#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-FVg67DXEUuZDeOsbSfSY33
key:                  store-0.7.14-FVg67DXEUuZDeOsbSfSY33
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  e1cb520a37d58083ea034761fdff7b1a
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-FVg67DXEUuZDeOsbSfSY33
depends:
    array-0.5.4.0 async-2.2.4-BQljimKC9bM4zvFoLpwvUr base-4.15.1.0
    base-orphans-0.8.6-IYRMb8v9bLlJrSXmiZvee8
    base64-bytestring-1.2.1.0-H46CYAE3oqvFn1pyH5O1iU
    bifunctors-5.5.11-2aJvi5Mf7zFGaKMjQi6dlJ bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-4lHk5oBd7I55kVrkwm2JWG deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-HLCs0Omc9ecAaipeGV9WC9 ghc-prim-0.7.0
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    hspec-2.9.5-44sLK6cPLS03uus0ZZJBTu
    hspec-smallcheck-0.5.2-JqDHqymF13CCcNuAD2jlr2 integer-gmp-1.1
    lifted-base-0.2.3.12-1Bu0mPoVYbSBed7aK7s29A
    monad-control-1.0.3.1-HkiinuOeT8TKb2uZbjvoYb
    mono-traversable-1.0.15.3-4o5i2NaDTirJrguUcmKgss
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    primitive-0.7.3.0-8OGcgOY0vHCJaje3xtWYyl
    resourcet-1.2.4.3-3JTXcCiNhVeFNFWB8GN0EE
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-AwrfvnUwOrs9vhxVwNtCtK
    store-core-0.4.4.4-3zYChLXUtyyKIHxXrxUkFf
    syb-0.7.2.1-2JzKh1HQ9hA50MTrftICND template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-JQyAyiZlJB3C2VmwhWLPgr
    th-orphans-0.13.12-FbiqGPoryO2LirOEMINJQc
    th-reify-many-0.1.10-4L3VYHkAwsQCZbUeTAkpgk
    th-utilities-0.2.4.3-GNWnv4iqjEv6Cq4M7fDbxf time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

